---
date: 2024-03-14
title: quorientation
tags: [fursona, lántas, conlangs]
conlang: laantas
summary: |
  in my latest art, i put some text in lántas. here is approximately
  too much detail about that.
header-includes: <base href=quorientation>
...

<figure>
<a href=http://gallery.niss.website/main/niss/2024-03-14-quorientation/>
<img src=quorientation/pic.webp>
</a>
</figure>

in [this picture], what is q.t. saying? this:

:::{.figure .bigscr}
`{#suatł pattalal šilbari gulaigúšḿ fulla}` \
`{#sá sá panísat igitḿ ǧunailam lám ušmináša nat lánášḿ fulla}` \
`{#ǧisat fuhat siham iksaháš}`
:::

so. one sentence at a time.

[this picture]: http://gallery.niss.website/main/niss/2024-03-14-quorientation/

# one

:::glosses
- suatł pattalal šilbari gulaigúšḿ fulla
- [ˌsuətɫ̩ ˈpatːɐləlʲ ˈʃilʲbɐɾɪ ɡɔˈlaɪɣɔːʃm̩ fʊɫːɑ]
- sua-t-ł  patta-la-l  šil-ba-ri     gulai-gúš-ḿ fulla
- 2-GEN-PL door-INS-PL floor-SUP-PRL jump-2p     can
- use your warps to skip some floors
:::

you know! the thing! from the game!

<figure class='floating right'>
<figcaption> well. from the fan translation </figcaption>
<img src=quorientation/skip-some-floors.png class=pixel alt=''>
</figure>

- out of context, `{!patta}` means door. i suppose a portal would be a magic
  door, an `{!ustaitł patta}`. but in the context of someone making one right
  in front of you, it is clear what kind of door we're talking about.

  :::{.aside .no-line}
  the word `{!ustail}` also means "songs". did you know there's an old english
  word for magic, `{ġealdor}`, that comes from the proto-germanic `{galdr}`,
  meaning both "song" and "incantation"? i thought it was cute.
  :::

- the suffix pair `{!–bari}` together mean "over". there was something like this
  [last time](chrismas.html) too. since it is how the language expresses all
  spatial and temporal relationships, that's not very surprising.

# two

:::glosses
- sá sá panísat igitḿ ǧunailam lám ušmináša nat lánášḿ fulla
- [saːsɐ pɐˈniːsɐt ˈiʝɛtm̩  dʒuˈnaɪlɐ̃ ˌlãːm‿ʊʃmiˈnaːʃə ˌnat ˈlaːnaːʃm̩ ˌfʊɫːə]
- sá_sá panísa-t igi(s)-t-ḿ      ǧunai-la-m  lá-m   ušmi-náš-(j)a na(i)-t lá-náš-ḿ  fulla
- now   blue-GEN crystal-GEN-DEF rod-INS-DEF do-DEF want-1p-REL   one-GEN do-1p-DEF can
- these days we can use the blue crystal rod for whatever we want
:::

babylon no longer exists, so it doesn't need protecting. go have fun

- one `{!sá}` means "right at this moment". two `{!sá sá}` means "these days".
  the second one is actually pronounced with a short vowel.

- `{!igis}` also means "ice". "crystal" more explicitly can be `{!kut igis}`,
  or "stone ice".

- `{!nai}` means both "one" and "anything". phrased more literally,
  `{!lám ušmináša nat}` is "anything that we want to do".

- the way auxiliary verbs like "can" work is a little strange. let's take
  a shorter sentence, `{!šanil gubam fulla}`, "flowers can grow". first you take
  the base sentence, `{!šanil guba}` "flowers grow", and add `{m}`, which
  when it's not part of a grammatical template, means "the", but makes the
  clause into a noun phrase. then that is used as the subject of the verb
  `{!fulla}`, or `{!bulla}` "must", etc. so more literally, these auxiliaries
  mean something like "is possible/necessary".
  "{flowers grow here} is possible".

  :::{.aside .no-line}
  the similarity of `{!fulla}` and `{!bulla}` is just a weird accident, in case
  you're wondering. i made the words at different times. no etymology puzzle
  here, sorry
  :::

# three

:::glosses
- ǧisat fuhat siham iksaháš
- [ˈdʒisɐt ˌfuxɑt ˈsixɑ̃m‿ˌiksɐxɑːʃ]
- ǧisa-t fuha-t siha-m iksa-háš
- fire-GEN breath-GEN remember-DEF IMP-2p
- be careful with the fire breath
:::

- `{!iksa}` has the same grammatical structure as `{!fulla}` above. it makes a
  sentence into a request. it has one special feature: since in the
  vast majority of cases, it only makes sense for both `{!iksa}` and the main
  verb to be second person, when that _is_ the case, only `{!iksa}` needs to
  have the person marking. otherwise it would be `{!sihaham}` above.

# abbreviation list

:::{.twocol .abbr-list}
DEF
: [definite](https://lang.niss.website/laantas/nouns.html#definiteness)
  ["the"]{.note}

GEN
: [genitive](https://lang.niss.website/laantas/nouns.html#corecases)
  ["of"]{.note}

INS
: [instrumental](https://lang.niss.website/laantas/nouns.html#corecases)
  ["using"]{.note}

PL
: [plural](https://lang.niss.website/laantas/nouns.html#number)

PRL
: [perlative](https://lang.niss.website/laantas/nouns.html#locational-cases)
  ["through"]{.note}

REL
: [relative clause suffix](https://lang.niss.website/laantas/verbs.html#modifier-forms)
  ["which/that"]{.note}

SUP
: [superessive](https://lang.niss.website/laantas/nouns.html#locational-cases)
  ["above"]{.note}
:::
